<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs">
<context>
    <name>KvManager::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="159"/>
        <source>License</source>
        <translation>Licence</translation>
    </message>
</context>
<context>
    <name>KvManager::KvantumManager</name>
    <message>
        <location filename="../../kvantummanager.ui" line="12"/>
        <source>Kvantum Manager</source>
        <translation>Kvantum Manager</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="38"/>
        <source>Install/Update Theme</source>
        <translation>Nainstalovat/aktualizovat motiv</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="44"/>
        <source>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; comes with many themes but external themes can also be installed for being used by it. Here you could choose a theme folder and then press the button below to install it in your Home.&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; přichází s mnoha motivy vzhledu, ale je také možné nainstalovat a používat jeho prostřednictvím i externí motivy. Zde je možné zvolit složku s motivy a poté stisknutím tlačítka níže ho nainstalovat do své domovské složky.&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="76"/>
        <source>Select a Kvantum
theme folder</source>
        <translation>Vyberte složku pro
motiv Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="113"/>
        <source>Add this theme to the list of themes that
Kvantum can use in addition to its own themes.</source>
        <translation>Kliknutím na toto tlačítko přidáte motiv do seznamu, který
může Kvantum použít.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="117"/>
        <source>Install this theme</source>
        <translation>Nainstalovat tento vzhled</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="138"/>
        <source>Change/Delete Theme</source>
        <translation>Změnit/Odstranit motiv vzhledu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="144"/>
        <source>Select a theme:</source>
        <translation>Vybrat motiv vzhledu:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="191"/>
        <source>Delete this theme</source>
        <translation>Smazat tento motiv vzhledu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="198"/>
        <source>Make Kvantum use this theme!

A disabled button means that
the theme is already used.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="204"/>
        <source>Use this theme</source>
        <translation>Použít tento motiv vzhledu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="257"/>
        <source>Configure Active Theme</source>
        <translation>Upravit zvolený motiv</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="321"/>
        <source>Revert to the default (root)
settings of this theme.
(Ctrl+Z)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="326"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Revert to the default (root) settings of this theme!&lt;/p&gt;&lt;p&gt;When clicked and confirmed, all changes to the configuration will be lost but the probable customized SVG file will remain intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;/head&gt;&lt;body&gt;&lt;p&gt;Vraťte výchozí (kořenové) nastavení tohoto motivu!&lt;/p&gt;&lt;p&gt;Po kliknutí a potvrzení budou všechny změny konfigurace ztraceny, ale pravděpodobný přizpůsobený soubor SVG zůstane nedotčen.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="329"/>
        <source>Restore</source>
        <translation>Obnovit</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="332"/>
        <source>Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="342"/>
        <source>Save this configuration
(Ctrl+S)</source>
        <translation>Uložit toto nastavení
(Ctrl+S)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="346"/>
        <location filename="../../kvantummanager.ui" line="2130"/>
        <source>Save</source>
        <translation>Uložit</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="349"/>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="356"/>
        <source>Safe Settings</source>
        <translation>Nastavení motivu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="369"/>
        <source>Uncheck all these boxes if you want all
widgets to appear as they are by default.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="373"/>
        <source>Hacks</source>
        <translation>Obecné</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="397"/>
        <source>Transparent Dolphin view</source>
        <translation>Transparentní motiv Dolphin</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="425"/>
        <source>Normal font for default push buttons</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="445"/>
        <source>Merge PCManFM-qt&apos;s sidepane with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="452"/>
        <source>Transparent sidepane for PCManFM-qt</source>
        <translation>Průhledný postranní panel pro PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="467"/>
        <source>Iconless push buttons</source>
        <translation>Nezobrazovat ikony v tlačítku</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="474"/>
        <source>Merge PCManFM-qt&apos;s view with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="481"/>
        <source>Transparent view for PCManFM-qt</source>
        <translation>Transparentní motiv PCMan-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="496"/>
        <source>Iconless menus</source>
        <translation>Nezobrazovat ikony v menu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="511"/>
        <source>Blur explicitly translucent windows</source>
        <translation>Rozmazání oken</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="525"/>
        <source>Single top toolbar</source>
        <translation>Jednotný panel nástrojů</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="555"/>
        <source>Do not draw any background for KTitles.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="558"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for KTitles?&lt;/p&gt;&lt;p&gt;Ktitles are used by some KDE applications to show different sections in configuration dialogs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="561"/>
        <source>Transparent KTitle label</source>
        <translation>Transparetní popisek Ktitle</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="568"/>
        <source>Do not tint selected label icons with
the highlight color!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="572"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, selected label icons are tinted by the highlight color.&lt;/p&gt;&lt;p&gt;Checking this box removes the tint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="575"/>
        <source>No selection tint</source>
        <translation>Žádný výběrový odstín</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="582"/>
        <source>Do not draw any background for (KDE) menu titles.
(Needs Logging out and in for Plasma menus.)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="586"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for (KDE) menu titles?&lt;/p&gt;&lt;p&gt;Menu titles are like menu separators but with icon and text.&lt;/p&gt;&lt;p&gt;This needs Logging out and in for KDE Plasma menus. For LXQt panel, a panel restart with &lt;span style=&quot; font-style:italic;&quot;&gt;Session Settings &lt;/span&gt;is enough.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="589"/>
        <source>Transparent menu title</source>
        <translation>Transparentní motiv menu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="652"/>
        <source>Tint label icons on mouseover by </source>
        <translation>Zabarvení ikon při najetí myší </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="666"/>
        <location filename="../../kvantummanager.ui" line="713"/>
        <location filename="../../kvantummanager.ui" line="1037"/>
        <location filename="../../kvantummanager.ui" line="1070"/>
        <source> %</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="612"/>
        <source>Respect dark themes</source>
        <translation>Respektovat tmavé motivy</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="690"/>
        <location filename="../../kvantummanager.ui" line="705"/>
        <source>Useful with monochrome icon sets and
when the opacity of disabled icons is not
reduced by other means.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="695"/>
        <location filename="../../kvantummanager.ui" line="710"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Useful with monochrome icon sets and when the opacity of disabled icons is not reduced by other means.&lt;/p&gt;&lt;p&gt;KDE automatically reduces the opacity of disabled icons. Therefore, this option might be useful rather under other desktop environments.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="698"/>
        <source>Opacity of disabled icons:</source>
        <translation>Neprůhlednost zakázaných ikon:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="631"/>
        <source>Show size grips of dialogs and statusbars
as far as possible.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="635"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show size grips of dialogs and statusbars as far as possible?&lt;/p&gt;&lt;p&gt;By default, the application decides whether they should be shown, but this hack could be useful for resizing windows easily when there is no window border.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="638"/>
        <source>Force size grips</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="748"/>
        <source>LXQt main menu icon size:</source>
        <translation>Velikost ikony topbaru LXQt:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="763"/>
        <location filename="../../kvantummanager.ui" line="1207"/>
        <location filename="../../kvantummanager.ui" line="1245"/>
        <location filename="../../kvantummanager.ui" line="1275"/>
        <location filename="../../kvantummanager.ui" line="1312"/>
        <location filename="../../kvantummanager.ui" line="1340"/>
        <location filename="../../kvantummanager.ui" line="1366"/>
        <location filename="../../kvantummanager.ui" line="1396"/>
        <location filename="../../kvantummanager.ui" line="1424"/>
        <location filename="../../kvantummanager.ui" line="1459"/>
        <source> px</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="777"/>
        <source>Compositing &amp;&amp; General Look</source>
        <translation>Kompozice &amp;&amp; obecný vzhled</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="932"/>
        <source>Has effect only when there is a translucent SVG background
for windows or the window opacity is reduced (see below).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="950"/>
        <source>Opaque apps:</source>
        <translation>Neprůhlednost aplikací:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="783"/>
        <source>If checked, menus, tooltips and windows
will not have translucency or shadow.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="227"/>
        <source>&lt;br&gt;&lt;br&gt;Since &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; is independent of all desktop environments, you first need to &lt;i&gt;activate&lt;/i&gt; it with a Qt platform integration program. KDE and LXQt provide simple tools for changing the active Qt style plugin. With other platforms, you need a Qt configuration tool.&lt;br/&gt;&lt;br/&gt;Under KDE, also select and apply the color scheme of this theme because some KDE applications may get their colors directly from the KDE color scheme.&lt;br/&gt;&lt;br/&gt;Running applications will get the new theme after being closed and reopened. Logging out and in would be good for all KDE/LXQt parts to see it completely.</source>
        <translation>&lt;br&gt;&lt;br&gt;Protože &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; je nezávislé na všech desktopových prostředích, musíte jej nejprve &lt;i&gt;aktivovat&lt;/i&gt; pomocí integračního programu platformy Qt. KDE a LXQt poskytují jednoduché nástroje pro změnu aktivního zásuvného modulu stylu Qt. U ostatních platforem potřebujete konfigurační nástroj Qt.&lt;br/&gt;&lt;br/&gt;V prostředí KDE také vyberte a použijte barevné schéma tohoto motivu, protože některé aplikace KDE mohou získávat barvy přímo z barevného schématu KDE.&lt;br/&gt;&lt;br/&gt;Běžící aplikace získají nový motiv po zavření a opětovném otevření. Odhlášení a přihlášení by bylo dobré pro všechny části KDE/LXQt, aby se zobrazilo kompletně.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="532"/>
        <source>By default, both active and inactive translucent windows
will be blurred if blurring is enabled.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="536"/>
        <source>No blurring for inactive windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="543"/>
        <source>By default, vertical toolbars are not styled.

If this is disabled, see the above option.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="548"/>
        <source>Style vertical toolbars</source>
        <translation>Styl vertikálních panelů nástrojů</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="596"/>
        <source>If checked, the contents of a form will be
horizontally centered as far as possible.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="600"/>
        <source>Centered form layouts</source>
        <translation>Vystředěné rozvržení formuláře</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="619"/>
        <source>You might see annoying artifacts that are caused
by bugs in Qt&apos;s handling of non-integer scaling
with window translucency or gradient.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="624"/>
        <source>Disable translucency with non-integer scaling</source>
        <translation>Zakázat průsvitnost se škálováním</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="676"/>
        <source>By default, the scroll slider jumps to a position
when the scrollbar is left clicked.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="683"/>
        <source>Scroll jump with middle click</source>
        <translation>Zrychlené posouvání s prostředním tlačítkem</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="726"/>
        <source>Scroll some scrollable widgets by flicking them
with the left mouse button.

Warning: Qt&apos;s kinetic scrolling has bugs and may
seriously interfere with other jobs.</source>
        <translation>Posouvání některých rolovatelných widgetů jejich posunutím
levým tlačítkem myši.

Upozornění: Kinetické rolování v Qt má chyby a může se
vážně zasahovat do jiných úloh.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="733"/>
        <source>Kinetic scrolling</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="740"/>
        <location filename="../../kvantummanager.ui" line="755"/>
        <source>Has effect only when the main menu is NOT styled by LXQt.

Values less than 16 mean the default menu icon size.

Needs LXQt panel to be restarted either by &quot;Session Settings&quot;
or through logging out and in again.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="790"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If checked, menus, tooltips and windows will not have translucency or shadow.&lt;/p&gt;&lt;p&gt;When unchecked, translucency and shadow will be available if there are appropriate elements in the theme&apos;s SVG file.&lt;/p&gt;&lt;p&gt;If this is disabled, see Miscellaneous → Respect current DE if possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="793"/>
        <source>Disable composite effects</source>
        <translation>Vypnout kompozitní efekty</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="809"/>
        <source>Contrast Effect</source>
        <translation>Kontrastní efekt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="815"/>
        <source>Saturation:</source>
        <translation>Saturace:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="822"/>
        <source>Intensity:</source>
        <translation>Intenzita:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="829"/>
        <source>Contrast:</source>
        <translation>Kontrast:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="906"/>
        <source>Needs KDE blur effect, a graphic card that supports it,
and translucent menu/tooltip SVG elements.

Automatically checked if window blurring is enabled.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="912"/>
        <source>Blurring for menus and tooltips</source>
        <translation>Rozmazání pro menu a lišty</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="919"/>
        <source>Do not draw shadows for menus and tooltips.

This may be useful under DEs that give
shadow to menus and tooltips.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="925"/>
        <source>Shadowless menus and tooltips</source>
        <translation>Vyhnout se stínům u nabídek a lišt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="936"/>
        <source>Translucent windows</source>
        <translation>Průsvitná okna</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1000"/>
        <location filename="../../kvantummanager.ui" line="1030"/>
        <source>This will reduce the window opacity
if window translucency is enabled.

A translucent SVG background is NOT
needed for this key to work.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1007"/>
        <source>Reduce window opacity by</source>
        <translation>Redukovat neprůhlednost oken</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1047"/>
        <source>Reduce menu opacity by</source>
        <translation>Redukovat neprůhlednost menu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1085"/>
        <source>Blurring for translucent windows</source>
        <translation>Rozostření pro průhledná okna</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1105"/>
        <source>A 200ms fading animation when the state of
some widgets is changed, mostly by the mouse.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1109"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms fading animation when the state of some widgets is changed, mostly by the mouse.&lt;/p&gt;&lt;p&gt;The CPU usage is negligible because often only one widget is animated. The resulting visual effect depends on the active theme.&lt;/p&gt;&lt;p&gt;These widgets are supported: buttons (including radio buttons and check boxes), combo boxes, spin boxes, slider handles, line-edits and scroll views.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1112"/>
        <source>Animation for state change under mouse</source>
        <translation>Animace změny stavu pod myší</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1119"/>
        <source>Check this to remove all window/dialog tiling patterns!
Uncheck it if you want those patterns back!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1123"/>
        <source>Remove window/dialog tiling patterns</source>
        <translation>Odstranit vzory obkladů u oken</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1130"/>
        <source>Use the same colors and shapes with active and inactive
windows if this theme distinguishes between them?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1134"/>
        <source>Ignore inactive state</source>
        <translation>Ignorování neaktivního stavu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1148"/>
        <source>Transient scrollbars</source>
        <translation>Přechodné posuvníky</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1170"/>
        <source>Sizes &amp;&amp; Delays</source>
        <translation>Velikosti a zpoždění</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1176"/>
        <source>Sizes</source>
        <translation>Velikost</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1191"/>
        <source>Small icon:</source>
        <translation>Malé ikony:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1229"/>
        <source>Large icon:</source>
        <translation>Velké ikony:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1263"/>
        <source>Button icon:</source>
        <translation>Ikony tlačítek:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1295"/>
        <source>Toolbar icon:</source>
        <translation>Ikony lišt:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1309"/>
        <source>Font size</source>
        <translation>Velikost písma</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1325"/>
        <location filename="../../kvantummanager.ui" line="1336"/>
        <source>The default value is 2 px but
some apps set it themeselves.</source>
        <translation>Výchozí hodnota je 2 px, ale
některé aplikace si nastavují samy.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1329"/>
        <source>Layout spacing:</source>
        <translation>Rozteč rozložení:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1353"/>
        <location filename="../../kvantummanager.ui" line="1363"/>
        <source>The default value is 4 px but some apps set it themeselves.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1356"/>
        <source>Layout margin:</source>
        <translation>Okraj rozložení:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1379"/>
        <location filename="../../kvantummanager.ui" line="1391"/>
        <source>The horizontal overlap between a submenu and its parent.

0 by default.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1384"/>
        <source>Submenu overlap: </source>
        <translation>Překrytí podnabídky: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1409"/>
        <location filename="../../kvantummanager.ui" line="1420"/>
        <source>The width of horizontal spin buttons.
(Has no effect when spin indicators are vertical.)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1413"/>
        <source>Spin button width: </source>
        <translation>Šířka tlačítka pro otáčení: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1800"/>
        <location filename="../../kvantummanager.ui" line="1810"/>
        <source>How to activate view items?</source>
        <translation>Jak aktivujete viditelné prvky?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1803"/>
        <source>Click behavior:</source>
        <translation>Chování při kliknutí:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1923"/>
        <source>Draw tree branch lines?

By default, tree branches have indicators but no line.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1902"/>
        <source>Dialog button layout:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1912"/>
        <source>They may look like dotted rectangles
on focused buttons and other widgets.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1916"/>
        <source>Remove focus rectangles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2112"/>
        <source>Use the active theme for all apps!

This Needs saving to take effect.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="183"/>
        <source>Remove the selected theme
from all user installation paths.

The root installation will still be
available if present; this button
only removes user themes.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="392"/>
        <source>Merge Dolphin&apos;s view with its surroundings?

By default, it has the base background.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="420"/>
        <source>No bold font for default push buttons?

Such push buttons have bold text by default.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="459"/>
        <source>No icon for push buttons that have text?

By default, most push buttons have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="488"/>
        <source>No icon for menu-items?

By default, some of them may have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="503"/>
        <source>Blur the regions behind windows that are made
translucent by their apps explicitly if possible.

This needs the KDE blur effect.

Konsole, QTerminal and LXQt panel are some examples.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="518"/>
        <source>Only the top toolbar should be styled?

By default, all toolbars are styled,
whether they are on the top or at any
other position.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="645"/>
        <location filename="../../kvantummanager.ui" line="659"/>
        <source>The highlight color is used for tinting.

This is mostly relevant with monochrome icons.

Hard-coded icons/styles may not respect this key.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="607"/>
        <source>Some apps may not respect dark themes.
Kvantum can try to correct their behavior
as far as possible.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1080"/>
        <source>Needs KDE blur effect, a graphic card
that supports it, and a translucent
window SVG background in the theme.</source>
        <translation>Potřebujete rozmazaný efekt od KDE.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1158"/>
        <source>Should transient scrollbars have
semi-transparent grooves when needed?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1162"/>
        <source>Transient scrollbar grooves when needed</source>
        <translation>Přechody posuvníku v případě potřeby</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1182"/>
        <location filename="../../kvantummanager.ui" line="1198"/>
        <source>Affects menu-items and headers.

The default value is 16 px but
some apps may set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1220"/>
        <location filename="../../kvantummanager.ui" line="1236"/>
        <source>Affects icon views.

The default value is 32 px but
some apps set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1258"/>
        <location filename="../../kvantummanager.ui" line="1270"/>
        <source>Affects buttons, tab-bars and list-views.

The default value is 16 px.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1288"/>
        <location filename="../../kvantummanager.ui" line="1302"/>
        <source>Affects toolbars.

The default value is 22 px but
some apps set it themselves.
KDE apps get it from KDE setting.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1440"/>
        <location filename="../../kvantummanager.ui" line="1453"/>
        <source>The minimum length of scrollbars.</source>
        <translation>Minimální délka pruhů s posuvníky.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1443"/>
        <location filename="../../kvantummanager.ui" line="1456"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The minimum height of vertical scrollbars and the minimum width of horizontal scrollbars.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1446"/>
        <source>Minimum scrollbar length: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1491"/>
        <source>Delays</source>
        <translation>Prodlevy</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1497"/>
        <location filename="../../kvantummanager.ui" line="1525"/>
        <source>The delay, in milliseconds, before a tooltip is shown.

Zero means tooltips are shown instantly.

-1 means the default Qt behavior.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1786"/>
        <source>Scrollbars have add-line and sub-line arrows by default.

Checking this box removes arrows as far as possible.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1639"/>
        <source>By default, drop rectangles for movable
toolbars and dock widgets are hollow.

This option fills drop rectangles with
the highlight color.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1694"/>
        <source>If checked, the menubar and toolbar will be drawn as a whole by
the toolbar SVG element when they are adjacent to each another.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1742"/>
        <source>Shift the contents of push buttons when pressed?

By default, the contents are shifted by 1px
both horizontally and vertically.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1935"/>
        <location filename="../../kvantummanager.ui" line="1949"/>
        <source>Drag windows from their menubars, primary toolbars
or anywhere possible (and not only from their title bars)?

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1846"/>
        <location filename="../../kvantummanager.ui" line="1865"/>
        <source>Will have effect only if style
is not set by the app in its code.

Default is &quot;Follow Style&quot;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1625"/>
        <source>By default, spin indicators are drawn as
two buttons with arrows or plus/minus signs.

Checking this integrates the spin indicators
into the spin line-edit..</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1653"/>
        <source>By default, spin indicators are drawn on adjacent buttons.

Checking this puts the spin-up indicator above the
spin-down one inside the spin line-edit.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1705"/>
        <source>Draw combo popups as menu popups (i.e. like in Gtk)?

By default, combo popups do not cover the combo box.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1755"/>
        <source>In Kvantum, tabs are centered by default.</source>
        <translation>V Kvantum jsou karty ve výchozím stavu zarovnány na střed.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1504"/>
        <source>Tooltip delay:</source>
        <translation>Zpoždění nápisu nástroje:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="943"/>
        <location filename="../../kvantummanager.ui" line="973"/>
        <source>A comma-separated list of executables,
whose windows should not be translucent.

(Some apps, like video players, may have
problems with translucency!)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1141"/>
        <source>Make scrollbars transient!

Transient scrollbars appear on top of
their scroll views only when needed.
They usually take no extra space.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1511"/>
        <location filename="../../kvantummanager.ui" line="1548"/>
        <source>The delay, in milliseconds, to wait before opening a submenu.
250 by default.

-1 means no popup (opening by clicking),
while 0 means no delay.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1518"/>
        <source>Submenu delay: </source>
        <translation>Zpoždění podnabídky: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1532"/>
        <location filename="../../kvantummanager.ui" line="1555"/>
        <source> ms</source>
        <translation> ms</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1588"/>
        <source>Miscellaneous</source>
        <translation>Různé</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1793"/>
        <source>No arrows for scrollbars</source>
        <translation>Posuvníky bez šipek</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1888"/>
        <source>Draw scrollbars inside view frames?

By default, scrollbars are drawn outide view frames.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1895"/>
        <source>Scrollbars inside frames</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1928"/>
        <source>Tree branch lines</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1611"/>
        <source>By default, the label is on the frame
and the frame is cut to contain it.

Checking this puts the label right above
the frame, so that the frame isn&apos;t cut.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1618"/>
        <source>Group-box label above frame</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1646"/>
        <source>Fill rubber-band rectangles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1666"/>
        <source>Mouse tracking is enabled
for menubars by default.</source>
        <translation>Sledování myši je ve výchozím
stavu pro lišty nabídek zapnuté.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1670"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mouse tracking is enabled for menubars by default, i.e., after a menubar item is clicked and its menu is shown, the menus of the other menubar items will be shown if the cursor is put on them without clicking.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1673"/>
        <source>Mouse tracking for menubars</source>
        <translation>Sledování myši pro lišty nabídek</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1698"/>
        <source>Merge menubar with toolbar</source>
        <translation>Sloužit lištu nabídek s tou nástrojů</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1717"/>
        <source>If checked, toolbar buttons will be drawn grouped and raised
between toolbar separators.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1721"/>
        <source>Group toolbar buttons</source>
        <translation>Seskupit tlačítka na liště nástrojů</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1748"/>
        <source>Shift push-button contents</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1942"/>
        <source>Drag from:</source>
        <translation>Přetáhnout z:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1852"/>
        <source>Toolbutton style:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1765"/>
        <source>If unchecked, shortcuts will not be underlined at all.</source>
        <translation>Pokud není zaškrtnuto, zkratky nebudou vůbec podtržené.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1768"/>
        <source>Underline shortcuts with Alt</source>
        <translation>Podtrhnout zkratky s Alt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1632"/>
        <source>Inline spin indicators</source>
        <translation>Indikátory pro otáčení</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1680"/>
        <source>Draw the whole editable combo-box as a
line-edit with arrow (and icon, if it exists)?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1684"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Draw the whole editable combo-box as a line-edit with arrow (and icon, if it exists)?&lt;/p&gt;&lt;p&gt;By default, a combo-box consists of a line-edit, a button with arrow on one side and another button with icon on the other side.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1687"/>
        <source>Editable combo as line-edit</source>
        <translation>Upravitelná kombinace jako úprava řádku</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1659"/>
        <source>Vertical spin indicators</source>
        <translation>Vertikální indikátory spinu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1594"/>
        <source>When this is enabled and checked, Kvantum will try to
respect some settings of the current desktop environment.

This checkbox may disable some options.
Uncheck it if you want to use those options!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1604"/>
        <source>Respect current DE if possible</source>
        <translation>Je-li to možné, respektovat stávající DE</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1710"/>
        <source>Combo popup as menu</source>
        <translation>Vyskakovací okno nabídky</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1758"/>
        <source>Left aligned tabs</source>
        <translation>Karty zarovnané vlevo</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1775"/>
        <source>Inactive tabs are joined together by default,
i.e., there is no border between them.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1779"/>
        <source>Join inactive tabs</source>
        <translation>Připojit aktivní karty</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1966"/>
        <source>Scrollable menus</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1601"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;When this is enabled and checked, Kvantum will try to respect some settings of the current desktop environment if it is KDE, Unity, Gnome or Pantheon.&lt;/p&gt;&lt;p&gt;Under KDE, it makes Kvantum read KDE settings for small and large icon sizes and also single or double clicking.&lt;/p&gt;&lt;p&gt;Under Unity, Gnome and Pantheon, it removes icons from menus and push-buttons (even if the corresponding dconf keys are changed) and disables window translucency.&lt;/p&gt;&lt;p&gt;This checkbox may disable some options. Uncheck it if you want to use those options!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="802"/>
        <source>This needs the KDE contrast effect and is applied
only to translucent windows that support the blur
effect (but the KDE blur effect can be disabled).

A value of 1.00 means no change.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1728"/>
        <source>When drawing combo popups as menus,
there will be a checkbox next to each entry
(although Kvantum draws it as a radio button).

This option will hide these.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1735"/>
        <source>Non-checkable combo menu</source>
        <translation>Nezaškrtnutelná kombinovaná nabídka</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1960"/>
        <source>Should big menus be scrollable and have
scroll arrows on their top and/or bottom?

By default, big menus are scrollable.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1973"/>
        <source>Warning: This can be quite confusing at first.

If you have enabled it, you could temporarily disable it
for a button that can be dragged and dropped by pressing
the Ctrl key before pressing the button.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1980"/>
        <source>Allow dragging from buttons</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2003"/>
        <source>Application Themes</source>
        <translation>Motiv aplikací</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2009"/>
        <source>&lt;center&gt;Here you could assign themes to specific applications.&lt;/center&gt;&lt;br&gt;&lt;center&gt;For each theme, you could add a comma-separated list of executables whose applications should use that theme instead of the active theme. After doing so for all of your chosen themes, save the result by clicking on the &lt;i&gt;Save&lt;/i&gt; button!&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;Zde můžete přiřadit motiv konkrétním aplikacím.&lt;/b&gt;&lt;/center&gt;&lt;br&gt;&lt;center&gt;Pro každý motiv můžete přidat čárkou oddělený seznam spustitelných souborů, jejichž aplikace by měly použít jiný motiv, místo motivu Kvantum. Poté, co tak učiníte pro všechna zvolená témata, uložte výsledek kliknutím na tlačítko &lt;i&gt;Uložit&lt;/i&gt;!&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2044"/>
        <source>Installed Theme</source>
        <translation>Instalovaný motiv</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2060"/>
        <source>Application(s)</source>
        <translation>Aplikace</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2089"/>
        <source>app1,app2,app3</source>
        <translation>aplikace1,aplikace2,aplikace3</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2117"/>
        <source>Remove List</source>
        <translation>Odstranit seznam</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2124"/>
        <source>Save the current list of apps</source>
        <translation>Uložit stávající seznam aplikací</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2127"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Save the current list of applications with their corresponding themes!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2154"/>
        <location filename="../../kvantummanager.ui" line="2160"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2157"/>
        <source>Quit</source>
        <translation>Opustit</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2170"/>
        <source>Preview the active theme
or update its preview.</source>
        <translation>Podívejte se, jak vypadá váš zvolený motiv Kvantum.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2174"/>
        <source>Preview</source>
        <translation>Náhled</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2181"/>
        <source>About</source>
        <translation>O aplikaci</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2204"/>
        <source>What&apos;s This?</source>
        <translation>Co je toto?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2207"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Click on this button and then click on a GUI element that has &amp;quot;What&apos;s This&amp;quot; tooltip  to get information about what it does.&lt;/p&gt;&lt;p&gt;There are also ordinary tooltips but this kind of tooltip will not disappear until you click somewhere.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2210"/>
        <source>Help</source>
        <translation>Nápověda</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="380"/>
        <source>Open Kvantum Theme Folder...</source>
        <translation>Otevřete umístění pro motiv Kvantum…</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="200"/>
        <location filename="../../KvantumManager.cpp" line="567"/>
        <location filename="../../KvantumManager.cpp" line="584"/>
        <location filename="../../KvantumManager.cpp" line="600"/>
        <location filename="../../KvantumManager.cpp" line="611"/>
        <location filename="../../KvantumManager.cpp" line="622"/>
        <location filename="../../KvantumManager.cpp" line="649"/>
        <location filename="../../KvantumManager.cpp" line="664"/>
        <location filename="../../KvantumManager.cpp" line="711"/>
        <location filename="../../KvantumManager.cpp" line="727"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="651"/>
        <source>First you have to delete its modified version!</source>
        <translation>Nejprve je třeba smazat jeho upravenou verzi!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="675"/>
        <location filename="../../KvantumManager.cpp" line="829"/>
        <location filename="../../KvantumManager.cpp" line="2782"/>
        <source>Confirmation</source>
        <translation>Potvrzení</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="790"/>
        <source>%1 installed.</source>
        <translation>%1 nainstalován.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="960"/>
        <source>%1 deleted.</source>
        <translation>%1 byl odstraněn.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1014"/>
        <source>Theme changed to %1.</source>
        <translation>Motiv změněn na %1.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="568"/>
        <source>You have no permission to write here:</source>
        <translation>Nemáte oprávnění sem zapisovat:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="108"/>
        <location filename="../../KvantumManager.cpp" line="112"/>
        <location filename="../../KvantumManager.cpp" line="118"/>
        <source>Follow Style</source>
        <translation>Následovat styl</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="109"/>
        <source>Single Click</source>
        <translation>Kliknutí</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="110"/>
        <source>Double Click</source>
        <translation>Dvojklik</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="113"/>
        <source>Icon Only</source>
        <translation>Pouze ikona</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="114"/>
        <source>Text Only</source>
        <translation>Pouze text</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="115"/>
        <source>Text Beside Icon</source>
        <translation>Text vedle ikony</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="116"/>
        <source>Text Under Icon</source>
        <translation>Text pod ikonou</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="119"/>
        <source>KDE Layout</source>
        <translation>Rozvržení KDE</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="120"/>
        <source>Gnome Layout</source>
        <translation>Rozvržení Gnome</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="121"/>
        <source>Mac Layout</source>
        <translation>Rozvržení Mac</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="122"/>
        <source>Windows Layout</source>
        <translation>Rozvržení Windows</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="123"/>
        <source>Android Layout</source>
        <translation>Rozvržení Android</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="125"/>
        <source>Titlebar</source>
        <translation>Lišta titulku</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="126"/>
        <source>Menubar</source>
        <translation>Lišta nástrojů</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="127"/>
        <source>Menubar and primary toolbar</source>
        <translation>Lišta nabídek a hlavní lišta nástrojů</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="128"/>
        <source>Anywhere possible</source>
        <translation>Kdekoli je to možné</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="570"/>
        <source>Please fix that first!</source>
        <translation>Nejprve je třeba to opravit!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="582"/>
        <source>This file cannot be removed:</source>
        <translation>Tento soubor není možné odebrat:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="601"/>
        <location filename="../../KvantumManager.cpp" line="612"/>
        <source>This is not an installable Kvantum theme!</source>
        <translation>Toto není Kvantum motiv, který by bylo možné nainstalovat!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="602"/>
        <source>The name of an installable themes should not be &quot;Default&quot;.</source>
        <translation>Název motivů, které je možné instalovat, nemůže být „Default“ (výchozí).</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="603"/>
        <location filename="../../KvantumManager.cpp" line="614"/>
        <location filename="../../KvantumManager.cpp" line="624"/>
        <source>Please select another directory!</source>
        <translation>Vyberte jinou složku!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="613"/>
        <source>Installable themes should not have # in their names.</source>
        <translation>Motivy, které je možné instalovat, nemohou mít v názvu # (mřížka).</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="623"/>
        <source>This is not a Kvantum theme folder!</source>
        <translation>Toto není složka s Kvantum motivem!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="650"/>
        <source>The theme already exists in modified form.</source>
        <translation>Tento motiv už ve změněné podobě existuje.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="665"/>
        <source>You have selected an installed theme folder.</source>
        <translation>Zvolili jste složku s nainstalovaným motivem.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="666"/>
        <source>Please choose another directory!</source>
        <translation>Zvolte jinou složku!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="676"/>
        <source>The theme already exists.</source>
        <translation>Motiv vzhledu už existuje.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="677"/>
        <source>Do you want to overwrite it?</source>
        <translation>Chcete ho přebít?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="712"/>
        <source>This theme is also installed as root in:</source>
        <translation>Tento motiv je také nainstalován pod správcem v:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="714"/>
        <source>The user installation will take priority.</source>
        <translation>Uživatelova instalace bude mít přednost.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="728"/>
        <source>This theme is also installed as user in:</source>
        <translation>Tento motiv je také nainstalován pod uživatelem v:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="730"/>
        <source>This installation will take priority.</source>
        <translation>Tato instalace bude mít přednost.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="830"/>
        <source>Do you really want to delete &lt;i&gt;%1&lt;/i&gt;?</source>
        <translation>Opravdu chcete &lt;i&gt;%1&lt;/i&gt; smazat?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="833"/>
        <source>It could not be restored unless you have a copy of it.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1400"/>
        <location filename="../../KvantumManager.cpp" line="1420"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, click &lt;i&gt;Save&lt;/i&gt; and then edit this file:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1416"/>
        <location filename="../../KvantumManager.cpp" line="2686"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, edit this file:</source>
        <translation>Toto jsou nastavení, která je možné bezpečně měnit.&lt;br&gt;Pokud potřebujete změnit nějaké další, upravte tento soubor:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1812"/>
        <source>No description</source>
        <translation>Žádný popis</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2269"/>
        <source>A copy of the root config is created.</source>
        <translation>Kopie nastavení uživatele root je vytvořena.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2280"/>
        <source>A copy was already created.</source>
        <translation>Kopie už byla vytvořena.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2672"/>
        <source>Configuration saved.</source>
        <translation>Nastavení uložena.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2783"/>
        <source>Do you want to revert to the default (root) settings of this theme?</source>
        <translation>Chcete se vrátit k výchozím (kořenovým) nastavením tohoto motivu?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2786"/>
        <source>You will lose the changes you might have made.</source>
        <translation>Ztratíte veškeré případné změny.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2821"/>
        <source>Restored the root default settings of %1</source>
        <translation>Obnovena výchozí kořenová nastavení %1</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2822"/>
        <source>the default theme</source>
        <translation>výchozí motiv vzhledu</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <location filename="../../KvantumManager.cpp" line="2983"/>
        <source>About Kvantum Manager</source>
        <translation>O aplikaci</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <source>Translators</source>
        <translation>Překlady</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2980"/>
        <source>A tool for installing, selecting&lt;br&gt;and configuring &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; themes</source>
        <translation>Nástroj pro instalaci &lt;br&gt;a úpravu motivů &lt;a&gt;&lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; motivů</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2981"/>
        <source>Author: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</source>
        <translation>Autorem je &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (alias Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="51"/>
        <source>modified</source>
        <translation>změněno</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="52"/>
        <source>default</source>
        <translation>výchozí</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="580"/>
        <source>This directory cannot be removed:</source>
        <translation>Toto umíštění nelze odstranit:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="587"/>
        <source>You might want to investigate the cause.</source>
        <translation>Možná chcete prozkoumat příčinu.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1013"/>
        <location filename="../../KvantumManager.cpp" line="2212"/>
        <location filename="../../KvantumManager.cpp" line="2681"/>
        <source>Active theme:</source>
        <translation>Akltivní motiv:</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../main.cpp" line="147"/>
        <source>Kvantum</source>
        <translation>Kvantum</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="148"/>
        <source>Kvantum is not installed on your system.</source>
        <translation>Kvantum není na tomto systému nainstalované.</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="149"/>
        <source>Please first install the Kvantum style plugin!</source>
        <translation>Nejprve je třeba nainstalovat zásuvný modul Kvantum stylů!</translation>
    </message>
</context>
</TS>
